## node-svgdotjs-svg.draggable.js 3.0.4

=== debian/changelog ===
node-svgdotjs-svg.draggable.js (3.0.4-2) unstable; urgency=medium

  * new upload in source format to give it to wanna-build

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 10 Feb 2025 18:46:52 +0100

node-svgdotjs-svg.draggable.js (3.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #1089218)
  * Declared Ulrich-Matthias Schäfer as the main upstream author of this
    package, even if he is cited just as a "contributor" according to
    file package.json, thanks to Thorsten Alteholz who noticed the
    contradiction between files LICENSE and package.json, and debian/copyright

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 07 Dec 2024 10:34:49 +0100
