## node-svgdotjs-svg.draggable.js 3.0.6

=== debian/changelog ===
node-svgdotjs-svg.draggable.js (3.0.6-1) unstable; urgency=medium

  * New upstream version 3.0.6

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 15 Feb 2025 17:18:54 +0100
