=== debian/control ===
Source: node-svgdotjs-svg.draggable.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Georges Khaznadar <georgesk@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
Standards-Version: 4.7.0
Homepage: https://github.com/svgdotjs/svg.draggable.js
Vcs-Git: https://salsa.debian.org/js-team/node-svgdotjs-svg.draggable.js.git
Vcs-Browser: https://salsa.debian.org/js-team/node-svgdotjs-svg.draggable.js
Rules-Requires-Root: no

Package: node-svgdotjs-svg.draggable.js
Architecture: all
Depends:
 ${misc:Depends}
 ,
Recommends:
 node-svgdotjs-svg.js
 ,
Enhances:
 node-svgdotjs-svg.js
 ,
Description: plugin for node-svgdotjs-svg.js to make elements draggable.
 This plugin makes it easy to make any element created with SVG() draggable.
 The plugin fires 4 different events
   * beforedrag (cancelable)
   * dragstart
   * dragmove (cancelable)
   * dragend
 .
 node-svgdotjs-svg.js is a library for Node.js which provides support
 for the SVG spec.
