=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE = node-svgdotjs-svg.draggable.js
DESTDIR = $(CURDIR)/debian/$(PACKAGE)

JAVASCRIPT_SRCDIR = $(DESTDIR)/usr/share/javascript/svg.draggable.js/src

%:
	dh $@

#override_dh_auto_build:

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs



override_dh_install:
	dh_install
	# install some script for http servers under /usr/share/javascript
	mkdir -p $(JAVASCRIPT_SRCDIR)
	sed 's%@svgdotjs/svg.js%../../svg.js/src/main.js%' \
	  src/svg.draggable.js > $(JAVASCRIPT_SRCDIR)/svg.draggable.js
