=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/svg.draggable.js-$1\.tar\.gz/ \
 https://github.com/svgdotjs/svg.draggable.js/tags .*/v?(\d\S+)\.tar\.gz
